{
  "Use /locate structure betterdeserttemples:desert_temple instead!": "Вместо этого используйте /locate structure betterdeserttemples:desert_temple!",
  "text.autoconfig.betterdeserttemples-fabric-1_19.title": "YUNG's Better Desert Temples",
  "text.autoconfig.betterdeserttemples-fabric-1_19.option.general.disableVanillaPyramids": "Отключить ванильные пирамиды",
  "text.autoconfig.betterdeserttemples-fabric-1_19.option.general.disableVanillaPyramids.@Tooltip": "Следует ли отключить ванильные пирамиды в пустыне.",
  "text.autoconfig.betterdeserttemples-fabric-1_19.option.general.applyMiningFatigue": "Применить усталость",
  "text.autoconfig.betterdeserttemples-fabric-1_19.option.general.applyMiningFatigue.@Tooltip[0]": "Применяется ли усталость к игрокам в храме",
  "text.autoconfig.betterdeserttemples-fabric-1_19.option.general.applyMiningFatigue.@Tooltip[1]": "если он еще не был очищен."
}